## libpoe-component-client-dns-perl 1.053

=== debian/changelog ===
libpoe-component-client-dns-perl (1:1.053-1ubuntu1) vivid; urgency=medium

  * Reintroduce delta dropped in sync that should have been a merge:
    - delete test 06 as it fails because it requires Internet conectivity

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 10 Dec 2014 09:31:28 -0700

libpoe-component-client-dns-perl (1:1.053-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Use new 3.0 (quilt) source format
  * Drop version dependencies satisfied in oldstable

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.053
  * Make dependencies on POE and Test::NoWarnings versioned, and add a
    dependency on Test::More 0.96
  * Update debian/copyright to copyright-format 1.0
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Declare compliance with Debian Policy 3.9.5
  * Bump dh compatibility to level 8
  * Drop fix_pod.patch, fixed/applied upstream
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sat, 02 Nov 2013 21:50:35 +0100

libpoe-component-client-dns-perl (1:1.051-1ubuntu1) maverick; urgency=low

  * debian/rules: delete test 06 as it fails because it requires Internet
    conectivity

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Fri, 20 Aug 2010 18:10:49 +0000

libpoe-component-client-dns-perl (1:1.051-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Change back from optional -> extra (oops!)
  * Refreshed POD patch with moved DNS.pm file

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 24 Oct 2009 18:19:28 -0400

libpoe-component-client-dns-perl (1:1.050-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Now uses Test::NoWarnings
    + Fix for a strange case where IPv6 localhost was returned as ::1,
      rather than the long form
  * Standards-Version 3.8.3 (no changes)
  * Remove patches which were applied upstream (RT#48335)

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Refresh fix_pod.patch.

 -- Jonathan Yu <frequency@cpan.org>  Fri, 28 Aug 2009 08:37:36 -0400

libpoe-component-client-dns-perl (1:1.04-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jonathan Yu ]
  * New upstream release
    + Add a machine readable repository directory to the distribution
    + AAAA requests check for IPv6 addresses in /etc/hosts or equivalent,
      thus resolving RT#13899
    + Cycle through the list of resolvers known to Net::DNS if the top one
      times out (resolves RT#13492, RT#14723, RT#15009)
    + Apply Rene Mayorga's patch upstream (remove the patch)
  * Use new short debhelper 7 format, --with quilt
  * Standards-Version 3.8.2 (no changes)
  * Priority set to 'optional' instead of 'extra'
  * Added a patch to fix bug forwarded as RT#48335
  * Updated copyright information
  * Added a patch to fix long/unbreakable line
  * Refreshed fix_pod.patch
  * Now depends on perl (>= 5.6.0-16) per Debian Perl policy

  [ gregor herrmann ]
  * Update versioned build and runtime dependency of libpoe-perl.

 -- Jonathan Yu <frequency@cpan.org>  Thu, 30 Jul 2009 13:47:02 -0400

libpoe-component-client-dns-perl (1:1.03-1) unstable; urgency=low
  
  [ Rene Mayorga ]
  * debian/control: update my email address
  * refresh fix_pod.patch

  [ Antonio Radici ]
  * New upstream release
  * debian/control:
    + added myself to the Uploaders

 -- Antonio Radici <antonio@dyne.org>  Sat, 21 Feb 2009 22:51:28 +0000

libpoe-component-client-dns-perl (1:1.02-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Remove leading article from short description.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jan 2009 23:34:25 +0100

libpoe-component-client-dns-perl (1:1.01-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add ${misc:Depends} to Depends:

  [ Rene Mayorga ]
  * Add debian/patches/use_netdns_instead_of_harcode_ips.patch
    + this use Net::DNS to resolve poe.perl.org IP address instead of 
      using a hardcode address at tests. Closes: #506915
  * add myself to uploaders.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Fri, 28 Nov 2008 17:05:53 -0600

libpoe-component-client-dns-perl (1:1.01-1) unstable; urgency=low

  [ Martín Ferrari ]
  * Updating my email address

  [ Jose Luis Rivas ]
  * New upstream release
  * Switched to debhelper v7, updated debian/rules, debian/compat and upgraded
  debhelper dependency to >= 7 on debian/control.
  * Patch is applied from upstream, no longer needed.
  * Added me as Uploader.
  * debian/control: Bumped to Standards-Version 3.8.0 (no changes needed).
  * Refreshed debian/copyright.

  [ gregor herrmann ]
  * debian/copyright: use stand-alone License: stanzas instead of free text.
  * Add patch fix_pod.patch.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sun, 02 Nov 2008 02:35:10 -0430

libpoe-component-client-dns-perl (1:1.00-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group on maintainer's request; cf.
    http://lists.debian.org/debian-perl/2008/02/msg00053.html
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:

