=== debian/control ===
Source: libpoe-component-client-dns-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Antonio Radici <antonio@dyne.org>,
           Jose Luis Rivas <ghostbar38@gmail.com>,
           gregor herrmann <gregoa@debian.org>,
           Martín Ferrari <tincho@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: extra
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     netbase,
                     libnet-dns-perl,
                     libpoe-perl (>= 1.2940),
                     libtest-nowarnings-perl (>= 1.02),
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-component-client-dns-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpoe-component-client-dns-perl.git
Homepage: https://metacpan.org/release/POE-Component-Client-DNS/

Package: libpoe-component-client-dns-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-dns-perl,
         libpoe-perl (>= 1.2940)
Description: POE Component for performing asynchronous DNS queries
 POE::Component::Client::DNS is a wrapper for non-blocking DNS queries based on
 Net::DNS (libnet-dns-perl). It lets other tasks run while something is waiting
 for a nameserver response and allows multiple DNS servers to be queried at the
 same time. DNS client components are spawned as separate sessions rather than
 being created as proper objects; for full details, see the documentation.
