=== debian/watch ===
version=3
https://metacpan.org/release/POE-Component-Client-DNS/  .+/POE-Component-Client-DNS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
