## libpoe-component-client-dns-perl 1.054

=== debian/changelog ===
libpoe-component-client-dns-perl (1:1.054-4) unstable; urgency=medium

  * Disable querying of external nameservers during build tests.
    Set RES_NAMESERVERS and RES_OPTIONS in debian/rules,
    additionally patch t/05_api_4.t, which has nameservers hardcoded, to
    honour NO_NETWORK_TESTING.
    Thanks to Sven Mueller for the bug report.
    (Closes: #1055023)
  * debian/copyright: remove Upstream-Author field.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Oct 2023 17:57:28 +0100

libpoe-component-client-dns-perl (1:1.054-3) unstable; urgency=medium

  * Add patch to avoid deprecation warnings from Net::DNS >= 1.38.
  * Update years of packaging copyright.
  * Update alternative build dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Jun 2023 18:31:58 +0200

libpoe-component-client-dns-perl (1:1.054-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libpoe-perl,
      libtest-nowarnings-perl, libtest-simple-perl and perl.
    + libpoe-component-client-dns-perl: Drop versioned constraint on libpoe-perl
      in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 08:20:16 +0100

libpoe-component-client-dns-perl (1:1.054-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:42:19 +0100

libpoe-component-client-dns-perl (1:1.054-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.054
  * Bump years of packaging copyright
  * Bump dh compat to level 9
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Fri, 13 Nov 2015 22:35:20 +0100
