=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	# disable DNS queries
	RES_NAMESERVERS="" RES_OPTIONS=attempts:0 NO_NETWORK_TESTING=1 dh_auto_test
