=== debian/watch ===
version=4
https://metacpan.org/release/POE-Component-Client-DNS  .+/POE-Component-Client-DNS-v?@ANY_VERSION@@ARCHIVE_EXT@$
